#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bimap
version:              0.4.0
visibility:           public
id:                   bimap-0.4.0-24yjE9PmBDc9RF4fN1Dn9o
key:                  bimap-0.4.0-24yjE9PmBDc9RF4fN1Dn9o
license:              BSD-3-Clause
copyright:            Stuart Cook and contributors 2008, Joel Williamson 2015
maintainer:           Joel Williamson <joel@joelwilliamson.ca>
author:               Stuart Cook and contributors 2008, Joel Williamson 2015
homepage:             https://github.com/joelwilliamson/bimap
synopsis:             Bidirectional mapping between two key types
description:
    A data structure representing a bidirectional mapping between two
    key types. Each value in the bimap is associated with exactly one
    value of the opposite type.

category:             Data
abi:                  8c4538a14e25a69e0f4986aa5deafe40
exposed:              True
exposed-modules:      Data.Bimap
import-dirs:          /usr/lib/ghc-9.0.1/site-local/bimap-0.4.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/bimap-0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/bimap-0.4.0
hs-libraries:         HSbimap-0.4.0-24yjE9PmBDc9RF4fN1Dn9o
depends:
    base-4.15.0.0 containers-0.6.4.1 deepseq-1.4.5.0 exceptions-0.10.4

haddock-interfaces:   /usr/share/doc/haskell-bimap/html/bimap.haddock
haddock-html:         /usr/share/doc/haskell-bimap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

